Subject: [lojban] Re: BPFK phpbb

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Apr 2003 12:43:22 -0700

On Mon, Apr 28, 2003 at 03:20:33PM -0400, Invent Yourself wrote:
> On Mon, 28 Apr 2003, Robin Lee Powell wrote:
> 
> > On Sun, Apr 27, 2003 at 08:44:27PM -0400, Robert LeChevalier wrote:
> > > Better yet: stop trying to use PHPBB (which Nora and I have
> > > started calling the fybyb because how else do you pronounce it %)
> > > as a pseudo jboske.
> >
> > *AMEN*, brother! Preach the *GOOD* word!
> 
> Then it behooves EVERY BF commissioner to join jboske immediately.

Like hell it does.

I have *no* interest in that sort of nit-picky whining. Being a BF
commissioner has not changed that.

If I become a *shepherd*, then I will sift for arguments on jboske.

But I have not even the *slightest* interest in participating in the
kind of discussions that go on there, let alone the stuff going on
in the PHPBB right now.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi